Feeds:
Posts
Comments

Archive for February 20th, 2009

As soon as FamilySearch came back online Thursday, I wanted to check out the tweeks they had implemented. Unfortunately every time I tried to do a search, I received a Server 500 error.  I sent feedback to their Support to find out why I was having a problem.  My response came yesterday and read,

Thank you for contacting FamilySearch Support about your 500 error. This means you are probably still using Internet Explorer version 6. If this is not the case, please indicate your browser and its version. Most of these problems are corrected by upgrading to IE7. I’ve attached below instructions on how to do this.

I’ve heard a lot of things about Internet Explorer 7 and have been sent warning messages from my internet provider that IE7 is not comparable to what I have.  I went online to see what other information I could get about problems people have had with this upgrade and found that IE7 had been used by hackers to gain access to certain information.  The website also mentioned patches that had been released to counteract this issue.  So now I’m left wondering – what has been the experience of others using IE7?  Is it worth my time and effort (and possible headaches) if I download IE7? Or should I just find a computer with this version already installed so I won’t compromise my system?

I’m looking for all the feedback I can get!  So please let me know!

I really would hate not to be able to access FamilySearch as it has provided much needed information on ancestors that I am researching.

Read Full Post »

Follow

Get every new post delivered to your Inbox.

Join 55 other followers